# melos_managed_dependency_overrides: cs_resources,domain,plugin_platform,router,shared,widgets
dependency_overrides:
  cs_resources:
    path: ../cs_resources
  domain:
    path: ../cs_domain
  plugin_platform:
    path: ../cs_plugin_platform
  router:
    path: ../cs_router
  shared:
    path: ../cs_shared
  widgets:
    path: ../cs_widgets
